読者です 読者をやめる 読者になる 読者になる

XdomainのWordPress管理パネルでPHPのバージョンをPHP5.6.22からPHP7.0.7に切り替えた

XdomainのWordPress管理パネルでPHPのバージョンをPHP5.6.22からPHP7.0.7に切り替えました。

 

f:id:bitli:20161106111254j:plain

 

プラグイン・テーマによっては PHP7 にまだ対応していなくて、PHP7 に変更するとWordPressに正常にアクセスできなくなる場合があるようです。

 

brBrbrを停止させたら、正常にアクセスできるようになりました。

 

WordPressPukiWikiと同じように、PHP7.0.7で使っていきます。

 

PukiWikiのバージョンを1.5.1にしたのでPHPのバージョンを7.0.7にした